RubyGems Navigation menu

ffi-ncurses 0.3.3

A wrapper for ncurses 5.x. Tested on Ubuntu 8.04 to 10.04 and Mac OS X 10.4 (Tiger) with ruby 1.8.6, 1.8.7 and 1.9.x using ffi (>= 0.6.3) and JRuby 1.5.1. The API is a transliteration of the C API rather than an attempt to provide an idiomatic Ruby object-oriented API. See the examples directory for real working examples.

バージョン履歴:

  1. 0.4.0 - September 25, 2011 (46.5KB)
  2. 0.3.3 - August 24, 2010 (20.5KB)
  3. 0.3.2 - February 22, 2009* (28.5KB)
  4. 0.3.1 - February 16, 2009* (26.5KB)
  5. 0.3.0 - February 15, 2009* (26.5KB)

Runtime依存性 (1):

  • ffi >= 0.6.3
  • オーナー:

    作者:

    • Sean O'Halpin

    SHA 256チェックサム:

    9ce1a5e985a91d5da04f21990eb8680dd04ee76dc199353f0118aad892e731b3

    累計ダウンロード数 89,769

    このバージョンのみ 14,896

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    N/A

    必要Rubyバージョン: なし

    リンク: